lastAccountName: BroMammoth
timestamps:
  login: 1619833288871
  logout: 1619833838434
ipAddress: 75.158.1.18
logoutlocation:
  world: world
  x: 256.31440792184264
  y: 76.875
  z: 804.6999999880791
  yaw: 167.84985
  pitch: 22.050123
lastlocation:
  world: world
  x: 72.64520526150626
  y: 105.0
  z: 581.5927119441471
  yaw: -191.77643
  pitch: 9.899836
